[SM-Grimoire-Bugs] [Bug 15646] xulrunner 1.9.2.2 requires security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 7 12:14:59 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15646


Arwed v. Merkatz <v.merkatz at gmx.net> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |CLOSED
                 CC|                            |v.merkatz at gmx.net
               Flag|                            |integrated+




--- Comment #3 from Arwed v. Merkatz <v.merkatz at gmx.net>  2010-04-07 11:14:58 ---
Integrated to stable-0.42 and released in stable-0.42-2.
Integrated to stable-rc-0.43.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list